#
#Tue Sep 30 20:36:24 EEST 2003
CertInfoPurposes=Pwrpasau
AddModuleFailure=Methu ychwanegu modiwl
CertDumpKUCertSign=Llofnodwr Tystysgrif
DelModuleWarning=Ydych chi'n si\u0175r eich bod eisiau dileu'r modiwl diogelwch?
PKCS12UnknownErr=Methodd gweithrediad PKCS \#12 am reswm anhysbys.
CertDumpNonCritical=Heb fod yn Gritigol
CertInfoIssuedBy=Cyhoeddwyd gan\:
CertDumpAVADN=DN
VerifiedTrue=true
VerifySSLServer=Tystysgrif Gwasanaethwr SSL
CertDumpVersion3=Fersiwn 3
ProfileSwitchSocketsStillActive=Nid oedd modd cwblhau'r weithred oherwydd gwall mewnol. Nid yw cyfathrebiad rhwydwaith diogel wedi ei lanhau'n addas.
SlotDescription=Gwasanaethau Cryptograffig Mewnol PSM
CertDumpVersion2=Fersiwn 2
CertDumpVersion1=Fersiwn 1
ProfileSwitchCryptoUIActive=Nid yw'r weithred yn bosibl ar hyn o bryd. Cwblhewch y weithred sy'n gofyn eich sylw yn un o'r ffenestri eraill.
CertDumpAVADC=DC
BadMac=Derbyniodd %S neges gyda Chod Dilysu Neges anghywir Os yw'r neges yn digwydd yn aml, cysylltch 
CertDumpAlgID=Dynodwr Algorithm
PeersCertUntrusted=Methu creu cyswllt wedi ei amgryptio am nad yw'r tystysgrif gyflwynwyd gan  %S yn ddibynadwy.
VerifyIssuerUnknown=<Cyhoeddwr Anhysbys>
UsersCertExpired=Methu creu cyswllt wedi ei amgryptio gyda %S oherwydd bod eich tysytysgrif wedi dod i ben.
UsersCertRevoked=Methu creu cyswllt wedi ei amgryptio gyda %S oherwydd bod eich tysytysgrif wedi edi ddiddymu.
CertDumpOID=Dynodwr Gwrthrych
CertDumpNULL=NWL
CertDumpEmailCA=Tystysgrif Awdurdod E-bost
CertDumpSPKIAlg=Algorithm Allwedd Gyhoeddus y Testun
CertDumpAVACN=CN
OCSPMalformedRequest=Gwall wrth geisio gwirio tystysgrif o %$ gan ddefnyddio OSCP - cais wedi ei gamffurfio.
OCSPUnauthorizedResponse=Gwall wrth geisio gwirio tystysgrif o %$ gan ddefnyddio OSCP - cais heb awdurdod.
CertDumpAVAOU=OU
AddModulePath=Llwybr\:%S
HostReusedIssuerSerial=Rydych wedi derbyn tystysgrif annilys. Mae'n cynnwys yr un enw cyhoeddi a rhif cyfresol a tystysgrif rydych yn ei ddefnyddio eisoes. Cysylltwch a gweinyddwr y gwasanaethwr neu gyfathrebwr e-bost o lle ddaw'r dystysysgrif annilys a'u hannog i gael tystysgrif dilys.
CertDumpUserID=UID
InternalToken=Dyfais Diogelwch Meddalwedd
DelModuleError=Methu dileu modiwl
CRLNotYetValid=Nid yw'r Rhestr Diddymu Tystysgrifau (CRL) o'r CA awdurdodi %S eto'n ddilys. Gwiriwch gloc eich system..
UsersCertRejected=Methu creu cyswllt wedi ei amgryptio gan i'ch tystysgrif gael ei wrthod gan %S. Cod Gwall\: %S.
CertDumpKUSign=Llofnodi
CertDumpIssuer=Cyhoeddwr
CertDumpCertType=Tystysgrif Math Netscape
PKCS12PasswordInvalid=Methu dadgodio ffeil PKCS\#12. Efallai fod y cyfrinair yn anghywir.
BadPassword=Darparwyd cyfrinair anghywir.
VerifyEmailRecip=Tystysgrif Derbynnydd E-bost
VerifyExpired=<Daeth i ben>
VerifyRevoked=<Diddymwyd>
VerifyUserImport_p=Mewnforio Defnyddiwr
CRLSigNotValid=Mae gan y Rhestr Diddymu Tystysgrifau (CRL) o'r CA tystysgrifo %Slofnod ddigidol annilys.
CertDumpSubjectUniqueID=Adnabyddwr Unigryw'r Testun
CrlImportFailureExpired=Mae fersiwn mwy diweddar o'r CRL hwn ar gael.
PKCS12DecodeErr=Methu dadgodio'r ffeil. Un ai nid yw mewn fformat PKCS\#12, neu mae wedi ei lygru, neu roedd eich cyfrinair yn anghywir.
CertDumpSerialNo=Rhif Cyfresol
CertDumpExtensionFailure=Gwall\: Methu prosesu'r estyniad
CertDumpCertSig=Gwerth Llofnod Tystysgrif
P12DefaultNickname=Tystysgrif wedi ei Fewnforio
VerifyEmailSigner_p=Llofnod
VerifyNotTrusted=<Dim Ymddiriedaeth>
VerifyCAVerifier_p=Gwiriwr CA
AddModuleName=Enw'r Modiwl\:%S
PeersCertExpired=Wedi methu creu cyswllt wedi ei amgryptio gan fod y dystysgrif gafodd ei gyflwyno gan %S wedi dod i ben.
PeersCertRevoked=Wedi methu creu cyswllt wedi ei amgryptio gan fod y dystysgrif gafodd ei gyflwyno gan %S wedi ei diddymu..
OCSPDirLookup=Gwall wrth geisio dilysu tystysgrif o %S gan ddefnyddio OSCP - gwall archwilio cyfeiriadur.
VerifyAnyCA_p=CA
CertDumpATV=Priodoledd Math a Gwerth
CertDumpAuthKeyID=Dynodwr Tystysgrif Allwedd Awdurdod
TimeOut=Daeth y cais am gysylltiad i ben.
CRLExpired=Mae'r Rhestr Diddymu Tystysgrifau (CRL) o  CA tystysgrifo %S wedi mynd heibio ei ddyddiad Diweddariad Nesaf. Diweddarwch y CRL.
PKCS12DupData=Mae'r dystysgrif a'r allwedd breifat yn bodoli eisoes ar y ddyfais diogelwch.
CrlImportFailureNetworkProblem=Methodd llwytho'r CRL i lawr oherwydd problemau gyda'r Rhwydwaith.
AddModulePrompt=Ydych chi'n si\u0175r eich bod eisiau gosod y modiwl diogelwch?
VerifyStatusResponder=Tystysgrif Ymatebydd Statws
VerifySSLStepUp=Gwasanaethwr SSL gyda Gosodiad
VerifyIssuerNotTrusted=<Dim Ymddiriedaeth yn y Cyhoeddwr>
VerifySSLServer_p=Gwasanaethwr
CertDumpParams=Paramedrau Algorithm
BadClient=Mae %S wedi derbyn neges anghywir neu anisgwyl. Cod Gwall\: %S
CertDumpKUNonRep=An-wrthodiad
CertDumpAVAState=ST
CRLSNotValid=Nid yw'r Rhestr Diddymu Tystysgrifau (CRL) o  CA tystysgrifo %S yn ddilys.
SSL2Disabled=Does dim modd cysylltu \u00E2 %S am fod fersiwn 2 SSL wedi ei analluogi. 
CertDumpAVALocality=h
BadDatabase=Mae yna anhawster gyda eich cronfa ddata tystysgrifau [Cod Gwall\: %S].
LibraryDescription=Gwasanaethau Crypto Mewnol PSM
SignedBy=Llofnodwyd gan %S
RootCertModuleName=Modiwl Gwreiddiau Builtin
CertDumpPK9Email=G
CertDumpCritical=Critigol
CrlImportSuccess=Mewnforiodd y porwr y rhestr diddymu tystysgrifau (CRL) yn llwyddiannus 
OCSPNoDefaultResponder=Gwall wrth geisio dilysu tystysgrif o %S gan ddefnyddio OSCP - nid oes ymatebydd rhagosodedig wedi ei enwi.
PeerResetConnection=Mae %S wedi cau'r cysylltiad. Cod Gwall\: %S
CertDumpMD5WithRSA=PKCS \#1 MD5 Gydag Amgryptiad RSA
CertDumpNotAfter=Nid ar \u00D4l
PrivateTokenDescription=Dyfais Diogelwch Meddalwedd
HighGrade=2049(Gradd Uchel)
NSSInitProblem=Nid oedd modd cychwyn cydran diogelwch y porwr. Yr achos mwyaf tebygol yw anawsterau gyda ffeiliau yng nghyfeiriadur proffil eich porwr  Gwiriwch nad oes cyfyngiadau darllen/ysgrifennu ac nad yw eich disg caled yn llawn neu bron yn llawn. Rydym yn argymell eich bod yn cau eich porwr ac yn datrys yr anhawster. Os fyddwch yn parhau i ddefnyddio'r porwr, efallai i chi weld camymddygiad wrth ddefnyddio nodweddion diogelwch.
CertDumpNotBefore=Nid Cyn
OCSPCorruptedResponse=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - ymateb llwgr neu anhysbys. Cod Gwall\: %S.
PeersCertBadSignature=Methu creu cyswllt wedi ei amgryptio am fod gan y dystysgrif gyflwynwyd gan %S lofnod annilys.
CertDumpMD2WithRSA=PKCS \#1 MD2 Gydag Amgryptiad RSA
SuccessfulP12Restore=Wedi adfer eich tystysgrif(au) diogelwch a'ch allwedd(i) preifat yn llwyddiannus.
CertDumpKUEnc=Seiffro Allwedd
OCSPServerError=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - gwall gwasanaethwr.
BadServer=Mae %S wedi anfon neges anghywir neu anisgwyl. Cod Gwall\: %S
MediumGrade=1024 (Gradd Ganolig)
DelModuleExtSuccess=Modiwl diogelwch allanol wedi ei ddileu'n llwyddiannus 
CertInfoTo=i
TokenDescription=Gwasanaethau Crypto Generig
VerifiedFalse=ffug
OCSPUnknownCert=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - unknown certificate.
OCSPFutureResponse=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - response contains a date which is in the future.
CertDumpKUCRLSigner=Llofnodwr CRL
SSLDisabled=Does dim modd cysylltu \u00E2 %S am fod SSL wedi ei analluogi.
CertDumpKUKA=Cytundeb Allwedd
SSLNoMatchingCiphers=Nid yw %S a %S yn medru cyfathrebu yn ddiogel am nad oes ganddynt algorithmau amgryptio yn gyffredin.
OCSPUnauthorizedReq=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - unauthorized request.
AVATemplate=%S \= %S
VerifySSLCA=Awdurdod Tystysgrif SSL
nick_template_with_num=%1$s's %2$s ID \#%3$d
CrlImportFailureReasonUnknown=Gwall wrth fewnforio CRL i gronfa ddata lleol. Cod gwall\: 
VerifyObjSign_p=Llofnodwr Gwrthrych
CertDumpRSAEncr=Amgryptiad PKCS \#1 RSA
VerifyObjSign=Llofnodwr Gwrthrych
VerifyAnyCA=Unrhyw Awdurdod Tystysgrif
CertDumpSubject=Pwnc
VerifySSLCA_p=SSL CA
PKCS12UnknownErrBackup=Methwyd \u00C2 Gwneud Copi Wrth Gefn O'r Ffeil PKCS\#12 Am Resymau Anhysbys.
VerifyProtectObjSign=Llofnodwr Gwrthrych wedi ei Amddiffyn
VerifyUserImport=Tystysgrif Mewnforio Defnyddiwr 
VerifyProtectObjSign_p=Llofnodwr Gwrthrych wedi ei Amddiffyn
HostResetConnection=Mae'r trosglwyddiad cyfredol wedi ei ddiddymu.
UnknownCertIssuer=(Cyhoeddwr Anhysbys)
DelModuleIntSuccess=Cafodd modiwl diogelwch mewnol ei ddileu'n llwyddiannus
UnknownCertOrg=(Corff Anhysbys)
VerifyInvalidCA=<CA Annilys>
PK11BadPassword=Cyfrinair yn anghywir
VerifyStatusResponder_p=Ymatebwr Statws
AddModuleSuccess=Modiwl diogelwch newydd wedi ei osod
DelModuleBadName=Enw Modiwl Annilys
CertDumpKUDEnc=Seiffro Data
CertDumpSHA1WithRSA=PKCS \#1 SHA-1 Gydag Amgryptiad RSA
OCSPRequestNeedsSig=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - request needs signature.
CertDumpDefOID=Dynodwr Gwrthrych (%S)
CertDumpAVACountry=C
CertDumpIssuerUniqueID=Adnabyddwr Unigryw'r Cyhoeddwr
CertDumpValidity=Dilysrwydd
SuccessfulP12Backup=Wedi diogelu'n llwyddiannus eich tystysgrif(au) ac allwedd(i) preifat
OCSPTryServerLater=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - mae'r gwasanaethwr yn brysur. Ceisiwch eto'n hwyrach.
CertDumpKeyUsage=Defnydd Tystysgrif Allweddol
CertDumpAVAOrg=o
OCSPOldResponse=Gwall wrth geisio dilysu tystysgrif o %S s' yn defnyddio OSCP - old response.
VerifyUnknown=<Anhysbys>
VerifySSLClient_p=Cleient
CrlImportFailureNotYetValid=Nid yw'r CRL yn ddilys eto. Efallai hoffech wirio cloc eich system.
CrlImportFailureOld=Mae'r CRL yn hyn na'r un cyfredol.
nick_template=%1$s's %2$s ID
VerifyEmailSigner=Tystysgrif Llofnodwr E-bost
CrlImportFailureInvalid=Mae i'r CRL newydd fformat annilys.
CertDumpSPKI=Gwybodaeth Allwedd Gyhoeddus y Testun
PeersCertWrongDomain=Methu creu cyswllt wedi ei amgryptio oherwydd bod y dystysgrif gyflwynodd %S yn dod o barth gwahanol.
CertInfoFrom=oddi wrth
PrivateSlotDescription=Allweddi Preifat PSM
VerifyEmailRecip_p=Amgryptio
CrlImportFailure2=Mae fersiwn mwy diweddar o'r CRL hwn ar gael.
AddModuleDup=Mae'r Modiwl Diogelwch yn bodoli eisoes
CertDumpCertTypeEmail=E-bost
CrlImportFailure1=Nid yw'r porwr yn medru mewnforio'r rhestr diddymu tystysgrifau (CRL)
PKCS12UnknownErrRestore=Methwyd ag adfer ffeil PKCS\#12 am resymau anhysbys
CertDumpVersion=Fersiwn
CertDumpSigAlg=Algorithm Llofnod Tystysgrif
VerifySSLClient=Tystysgrif Cleient SSL
PeersCertNoGood=Methu creu cyswllt wedi ei amgryptio oherwydd bod y dystysgrif gyflwynodd %S yn annilys neu llwgr. Cod Gwall\: %S
SSLGenericError=Does dim modd i chi gysylltu \u00E2 %S oherwydd gwall SSL anhysbys (%S)
FipsPrivateSlotDescription=Gwasanaethau Defnyddiwr Allweddi Preifat PSM FIPS-140-1
VerifySSLStepUp_p=Gosodiad
CertInfoIssuedFor=Cyhoeddwyd i\:
CertDumpExtensions=Estyniadau
CertDumpCertificate=Tystysgrif
FipsSlotDescription=Gwasanaethau Cryptograffig PSM Mewnol FIPS-140-1
LowGrade=512 (Gradd Isel)
CertDumpRDN=Enw Gwahaniaethol Perthynol
VerifyCAVerifier=Gwiriwr CA
PKCS12InfoNoSmartcardBackup=Nid yw'n bosibl cadw tystysgrif wrth gefn o ddyfeisiadau caledwedd diogelwch megis cerdyn cof.
CertPassPrompt=Rhowch y prif gyfrinair ar gyfer %S.
ManufacturerID=Mozilla.org
ForcedBackup3=I wneud copi, cliciwch Iawn. Os yn bosib dylech gadw eich copi wrth gefn ar ddisg meddal mewn man diogel.
CrlImportFailureBadSignature=Mae gan y CRL Lofnod annilys.
CertInfoValid=Dilys
CertDumpSubjPubKey=Allwedd Gyhoeddus y Testun
ForcedBackup2=Os byddwch yn colli mynediad i'ch allwedd breifat drwy anghofio eich cyfrinair diogelwch personol, neu drwy fod eich ffeil wedi'i llygru, gallwch adfer eich allwedd breifat a thystysgrif o'r copi wrth gefn.
ForcedBackup1=Dylech wneud copi wrth gefn wedi ei amddiffyn gan gyfrinair o'ch tystysgrif diogelwch newydd a'i allwedd breifat gysylltiedig.
